@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('zurch.eot');
    src: url('zurch.eot?#iefix') format('embedded-opentype'),
         url('zurch.woff') format('woff'),
         url('zurch.ttf') format('truetype'),
         url('zurch.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('droidsans.eot');
    src: url('droidsans.eot?#iefix') format('embedded-opentype'),
         url('droidsans.woff') format('woff'),
         url('droidsans.ttf') format('truetype'),
         url('droidsans.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-family: 'droid_sansregular'; font-size:13px; background:#FFF;}

a{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3{ margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

input, select, textarea{font-family: 'droid_sansregular';}


#main{ margin:0px; padding:0px; float:left; width:100%;}

/*...............................top-part..............................*/

#top-part{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; background:url(../images/top-bg.png) repeat-x; height:92px;}
.top-part-inner{ margin:0 auto; padding:0px; width:1000px;}
.logo{ margin:0px; padding:9px 0 0; float:left; width:357px;}
.express{ margin:0px; padding:0px; float:left;}
.top-right-part{ margin:0px; padding:0px; float:right; text-align:right; width:280px;}

.lag{ margin:4px 0 0; padding:0px; float:left; width:100%;}
.lag span{ margin:0px; padding:0px; color:#999999;}
.lag span a{ margin:0 5px; padding:0px; color:#999999;}
.lag span a:hover{color:#fff;}
.lag select{ margin:0 0 0 5px; padding:3px; color:#999999; font-size:11px; border:1px solid #423938; background:#050505; font-family: 'droid_sansregular';}

.social-icon{ margin:23px 0 0; padding:0px; float:left; width:99%;}
.social-icon img{ margin:0 0 0 4px; padding:0px;}

/*...............................navgaction-part..............................*/
.navgaction{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; top:72px;}
.sldier-inner{ margin:0px; padding:0px;}

/*...............................body-part.............................*/

#body-content{ margin:0px; padding:0px; float:left; width:100%;}
.body-top-search-part{ margin:0px; padding:0px; background:url(../images/top-search-bg.png) no-repeat scroll center center rgba(0, 0, 0, 0); height:50px;}
.body-top-search-part-inner{ margin:0 auto; padding:0px; width:955px;}
.body-top-search-part-inner span{ margin:14px 0 0; padding:0px; float:left; font-family: 'zurich_cn_btregular'; font-size:22px; color:#FFF; text-transform:uppercase; width:170px;}
.body-top-search-part-inner p{ margin:9px 0 0; padding:0px; float:left;}
.body-top-search-part-inner p a{ margin:0 0 0 9px; padding:8px 20px; font-family: 'zurich_cn_btregular'; font-size:16px; text-transform:uppercase; color:#FFF; 
background:#000; float:left;}
.body-top-search-part-inner p a:hover{ background:#006197;}
.find-cla{ margin:0 8px 0 0; padding:0 0 0 20px; width:268px; height:33px; border:1px solid #00739b; color:#424141; float:left;
background:url("../images/input-iocn.png") no-repeat scroll left 8px #FFFFFF;} 

.body-mid-part{ margin:25px auto 0; padding:0px; width:1000px;}

.body-mid-part-inner{ margin:0 0 20px; padding:0px; float:left; width:100%;}

.rides-around{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#0029c2; height:114px;}
.rides-around p{ margin:0px; padding:9px 0 3px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#001e8e; text-transform:uppercase;}
.rides-around a:hover{background:#0325a4;}

.rides-around2{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#8ab832; height:114px;}
.rides-around2 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around2 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#6c9817; text-transform:uppercase;}
.rides-around2 a:hover{background:#7db217;}

.rides-around3{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#531cd0; height:114px;}
.rides-around3 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around3 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#3d0daa; text-transform:uppercase;}
.rides-around3 a:hover{background:#4912c7;}

.rides-around4{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#ac0000; height:114px;}
.rides-around4 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around4 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#750000; text-transform:uppercase;}
.rides-around4 a:hover{background:#8c0303;}

.trip-main{ margin:0px; padding:0px; float:left;}
.body-mid-part-inner .trip-main-last{ float:right;}
.trip{ margin:0px; padding:0px; width:404px; background:#f7f7f7; border:1px solid #d7d7d7; float:left;}
.body-mid-part-inner .last{ float:right;}
.trip img{ margin:0px; padding:0px; float:left;}
.trip-deails{ margin:7px 0 0 15px; padding:0px; float:left; width:254px;}
.trip-deails-left{ margin:0px; padding:0px; float:left; width:55%;}
.trip-deails-left h2{ margin:0 0 3px; padding:0px; font-size:19px; color:#161616; text-transform:none; font-family: 'droid_sansregular';}
.trip-deails-left p{ margin:0 0 5px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.trip-deails-left span{ margin:10px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.trip-deails-right{ margin:0px; padding:25px 0 0; float:right; width:45%; font-size:45px; font-weight:bold; text-align:right;}

.latest-infor{ margin:12px auto 0; padding:0px; width:1000px;}

.latest-rides{ margin:0px; padding:10px; float:left; background:#0094c8; width:293px; height:auto;}
.latest-rides h2{ margin:9px 0 8px 9px; padding:0px; color:#fff; font-size:24px;}
.latest-rides h2 span{ margin:0px; padding:0 0 0 5px; color:#fff; font-weight:bold;}
.latest-rides ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-rides li{ margin:0px; padding:8px 0; float:left; width:100%; border-top:1px solid #0094c8; border-bottom:1px solid #0094c8;}
.latest-rides li:hover{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides .active{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides li img{ margin:0px; padding:0 8px 0 12px; float:left;}
.latest-rides li p{ margin:0px; padding:0px; font-size:15px; color:#FFF; float:left;}
.latest-rides li span{ margin:0px; padding:4px 13px 0 0; color:#fff; font-size:33px; float:right;}
.latest-rides em{ margin:13px 0 0; padding:0px; float:left; width:100%; text-align:right; font-style:normal;}
.latest-rides em a{ margin:0px; padding:0px; color:#fff; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.latest-rides em a:hover{ color:#000;}
.latest-rides em img{ float:right; padding-top:4px; padding-left:5px;}

.last-chance{ margin:0 0 0 13px; padding:0px; float:left; width:284px; border:1px solid #bababa;}
.last-chance h2{ margin:8px 0 4px 10px; padding:0px; color:#7c7c7c; font-size:28px;}
.last-chance h2 span{ margin:0px; padding:0 0 0 7px; color:#0094c8; font-weight:bold;}
.last-chance h2 em{ margin:6px 7px 0 0; padding:0px; float:right; width:auto; text-align:right; font-style:normal;}
.last-chance h2 em a{ margin:0px; padding:0px; color:#0094C8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.last-chance h2 em a:hover{ color:#000;}
.last-chance h2 em img{ float:right; padding-top:4px; padding-left:5px;}
.last-chance ul{ margin:0px; padding:0px;}
.last-chance li{ margin:0 0 5px; padding:0px; float:left; width:100%;}
.last-chance .color-gray{ background:#f1f1f1;}
.last-chance .last{ margin-bottom:0px;}

.chance-deails{ margin:3px 0 0 10px; padding:0 0 7px; float:left; width:270px;}
.chance-deails-left{ margin:2px 0 0; padding:0px; float:left; width:56%;}
.chance-deails-left p{ margin:0px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.chance-deails-left span{ margin:13px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.chance-deails-right{ margin:0px; padding:0; float:right; width:40%; font-size:45px; font-weight:bold; text-align:center;}
.chance-deails-right p{ margin:0px; padding:0px; color:#5f5f5f; font-size:13px; font-weight:normal;}

.latest-blogs{ margin:0px; padding:0px; float:right; width:370px;}
.latest-blogs h2{ margin:0 0 13px; padding:0px; color:#7c7c7c; font-size:28px;}
.latest-blogs h2 span{ margin:0px; padding:0 0 0 7px; color:#0094c8; font-weight:bold;}
.latest-blogs h2 em{ margin:6px 7px 0 0; padding:0px; float:right; width:auto; text-align:right; font-style:normal;}
.latest-blogs h2 em a{ margin:0px; padding:0px; color:#0094C8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.latest-blogs h2 em a:hover{ color:#000;}
.latest-blogs h2 em img{ float:right; padding-top:4px; padding-left:5px;}

.latest-blogs ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blogs li{ margin:0 0 6px; padding:0px; float:left; width:100%;}
.latest-blogs li img{ margin:0 14px 0 0; padding:0px; float:left;}
.latest-blogs li span{ margin:0px; padding:0px; color:#5f5f5f;}
.latest-blogs li span strong{ margin:0px; padding:0px; font-size:14px; color:#161616;}

.body-bottom-part{ margin:0px; padding:0px; float:left; width:100%;}
.body-bottom-part-t-part{ margin:20px 0 0; padding:0px; float:left; width:100%; background:url(../images/body-bottton-img-bg.png) repeat-x; height:318px;}
.body-bottom-part-t-part-inner{ margin:0 auto; padding:0px; width:1000px;}

.video1{ margin:30px 0 0 18px; padding:0px; float:left; width:350px;}
.video1 h2{ margin:0 0 22px; padding:0px; color:#7c7c7c; font-size:24px;}
.video1 h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.video1 img{ margin:0px; padding:0px;}

.trust-safety{ margin:31px 0 0 20px; padding:0px; float:left; width:289px;}
.trust-safety h2{ margin:0 0 22px; padding:0px; color:#7c7c7c; font-size:23px;}
.trust-safety h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.trust-safety img{ margin:0px; padding:0px;}
.trust-safety p{ margin:10px 0 0; padding:0px; font-size:15px; color:#161616; line-height:21px; text-align:center; width:289px;}
.trust-safety em{ margin:13px 0 0; padding:0px; float:left; width:100%; text-align:right; font-style:normal; width:289px;}
.trust-safety em a{ margin:0px; padding:0px; color:#0094c8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.trust-safety em a:hover{ color:#000;}
.trust-safety em img{ float:right; padding-top:4px; padding-left:5px;}

.facebook-cov{ margin:0px; padding:10px 0 0; float:right;}

.featured-in{ margin:30px 0 20px; padding:0px; width:100%; float:left;}
.featured-in-inner{ margin:0 auto; padding:0px; width:1000px;}
.featured-in h2{ margin:0px; padding:0px; color:#7c7c7c; font-size:28px;}
.featured-in h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.featured-in ul{ margin:0px; padding:0px;}
.featured-in li{ margin:0px; padding:0px; float:left;}
.featured-in li img{ margin:0px; padding:0px;}


#footer{ margin:0px; padding:0px; background:url(../images/footer-bg.png) repeat-x; height:306px; float:left; width:100%;}
.footer-inner{ margin:22px auto 0; padding:0px; width:1000px;}

.footer-inner-left{ margin:0px; padding:0px; float:left; width:625px;}

.bottlinkbox1{ margin:0px; padding:0px; float:left; width:335px;}
.bottlinkbox1 h2{ margin:0 0 2px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}
.bottlinkbox1 ul{ margin:0 0 0 5px; padding:0px;}
.bottlinkbox1 li{ margin:0px; padding:0px; line-height:29px;}
.bottlinkbox1 li a{ margin:0px; padding:0 0 0 14px; color:#505050; background:url(../images/point.png) no-repeat left 6px;}
.bottlinkbox1 li a:hover{ color:#0094c8;}

.bottlinkbox2{ margin:0px; padding:0px; float:left; width:250px;}
.bottlinkbox2 h2{ margin:0 0 2px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}
.bottlinkbox2 ul{ margin:0 0 0 5px; padding:0px;}
.bottlinkbox2 li{ margin:0px; padding:0px; line-height:29px;}
.bottlinkbox2 li a{ margin:0px; padding:0 0 0 14px; color:#505050; background:url(../images/point.png) no-repeat left 6px;}
.bottlinkbox2 li a:hover{ color:#0094c8;}

.copyrighttext{ margin:25px 0 0; padding:20px 0 0; float:left; width:100%; border-top:1px solid #bababa;}
.copyrighttext span{ margin:0px; padding:0px; font-size:12px; color:#8d8d8d; line-height:19px; float:left;}
.copyrighttext span a{ margin:0px; padding:0px; color:#0094c8;}
.copyrighttext span a:hover{ margin:0px; padding:0px; color:#000;}
.copyrighttext .con1{ color:#000;}
.copyrighttext .con1:hover{ color:#0094c8;}
.copyrighttext p{ margin:7px 12px 0 0; padding:0px; float:right;}
.copyrighttext p img{ margin:0px; padding:0 0 0 4px;}

.footer-inner-right{ margin:0px; padding:0px; float:right;}
.footer-inner-right h2{ margin:0 0 12px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}


/*......................................about..........................*/

.main-inner-page{ margin:0 0 15px 11px; padding:0px; float:left; width:98%;}
.main-inner-page h2{margin:0 0 10px; padding:0 0 0 6px; border-bottom: 1px solid rgb(204, 204, 204); color:#0094C8; font-size:28px;}
.main-inner-page h2 span{ margin:0px; padding:0 0 0 7px; color:#7C7C7C;}

.left-about-part{ margin:3px 0 0; padding:0px; float:left; width:200px;}
.informaction{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.informaction h1{ margin:0px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.informaction ul{ margin:0px; padding:7px 0 12px 7px; background:#f9f8f8; border-bottom:1px solid #dad7ce; border-right:1px solid #dad7ce; border-left:1px solid #dad7ce;}
.informaction li{ margin:0px; padding:0 0 0 12px; background:url(../images/point.png) no-repeat left 11px; line-height:28px;}
.informaction li a{ margin:0px; padding:0 0 0 1px; color:#1b1b1b; text-decoration:none; font-size:13.3px;}
.informaction li a:hover{ margin:0px; padding:0 0 0 1px; color:#05a2db;}
.informaction .active{ color:#05a2db; }


.right-inner-part{ margin:0 0 20px 15px; padding:0px; float:left; width:757px;}
.right-inner-part p{ margin:0 0 19px; padding:0; color:#414141; float:left; font-size:13px; line-height:20px; float:left; text-align:justify;}
.right-inner-part h2{ margin:0px; padding:0px; font-size:22px; color:#000; border:none;}
.right-inner-part p img{ margin:0px; padding:0 0 0 7px; float:right;}
.right-inner-part .last-test{ margin-bottom:8px;}
.right-inner-part .about-head { font-size:18px; color:#000; font-weight:normal; text-transform:uppercase; float:left; margin:6px 0 4px; border:none; padding:0px;}

ul.about-link{ margin:0px; padding:0px; float:left;}
ul.about-link li{ margin:0px; padding:0 0 0 13px; color:rgb(221, 99, 0); line-height:26px; color:#1a1a1a; font-size:13px; background:url(../images/point.png) no-repeat left 11px;} 

/*.....................................contact page...........................*/
.contact-inner{ margin:0px; padding:0px;}

.contact-left{ margin:0px; padding:0px; float:left; width:295px;}
.contact-left h2{ margin:0 0 10px; padding:0px; font-size:21px; text-transform:uppercase;}
.contact-left h2 strong{ margin:0px; padding:0px;}
.contact-left p{ margin:0px; padding:0 0 20px; color:#636363; line-height:20px; font-size:13px; }
.contact-left p a{ margin:0px; padding:0px; text-decoration:none; color:#05A2DB;}
.contact-left p a:hover{ margin:0px; padding:0px; text-decoration:none; color:#000;}
.contact-left p img{ margin:8px 0 0; padding:0; border:3px solid #CCCCCC;}

.contact-right{ margin:4px 13px 0 0; padding:0 10px; float:right; width:417px; background:#f1eeee; height:438px;}
.contact-right h2{ margin:14px 0 10px; padding:0 0 0 3px; font-size:21px; color:#05A2DB;}
.contact-right p{ margin:0px; padding:0 0 0 5px; font-size:14px; color:#6b6b6b;}
.contact-right p span{ margin:0px; padding:0px; float:right; color:#808080; font-size:12px; position:relative; top:0; width:auto; background:none;}
.form{ margin:10px 0 0; padding:14px 16px 25px; background:#f5f3f3; float:left;}
.form span{ margin:0px; padding:0px; float:left; width:100%; background:none;}
.form span a{ margin:0px; padding:5px 10px; float:left; text-transform:uppercase; background:#05A2DB; color:#FFF;}
.form span a:hover{ background:#000;}

.form label { margin:0 0 3px; padding:0px; font-size:14px; color:#4b4b4b; float:left; width:100%;}
.form-box{ margin:0 0 14px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:384px; height:30px;}
.form-box1{ margin:0px; padding:0px; width:384px; height:55px; border:1px solid #d2d2d2; background:#fff;}
.contact-right span{ margin:0px; padding:0px; position:relative; top:13px; left:2px;}